Delete a client recurring token by ID.
DELETE
If you create the Purchase with the respective Client's ID (in .client_id), he won't see this token as available on checkout page anymore.
You also won't be able to use the ID of this object as a recurring_token in POST /purchases/{id}/charge/. The respective Purchase will have is_recurring_token set to false (as if POST /purchases/{recurring_token}/delete_recurring_token/ was issued).
ApiKeyheader
AuthorizationBearer <token>Your API key from the Developers section of your account, sent as a bearer token.
id*stringObject ID (UUID)
Format
uuidcurl -X DELETE 'https://gate.reviopay.com/api/v1/clients/497f6eca-6276-4993-bfeb-53cbbbba6f08/recurring_tokens/{id}/'Example Response204
Empty